Bug 1627520 - Update to Azure Government endpoint
Summary: Update to Azure Government endpoint
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: 5.9.4
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: GA
: 5.10.0
Assignee: Bronagh Sorota
QA Contact: Ievgen Zapolskyi
URL:
Whiteboard:
Depends On:
Blocks: 1628348
TreeView+ depends on / blocked
 
Reported: 2018-09-10 18:53 UTC by David Luong
Modified: 2019-02-12 16:51 UTC (History)
7 users (show)

Fixed In Version: 5.10.0.15
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1628348 (view as bug list)
Environment:
Last Closed: 2019-02-12 16:51:46 UTC
Category: Feature
Cloudforms Team: Azure
Target Upstream Version:


Attachments (Terms of Use)

Description David Luong 2018-09-10 18:53:24 UTC
Description of problem:
Active Directory authority has changed, so we should update our endpoint


Version-Release number of selected component (if applicable):
Current CloudForms 4.5 and 4.6, CFME 5.9 and CFME 5.8

How reproducible:
Always

Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
The endpoint we're using right now still works, but Azure's website states that we should migrate.

https://docs.microsoft.com/en-us/azure/azure-government/documentation-government-developer-guide

Comment 2 David Luong 2018-09-10 19:04:59 UTC
Opened up PR to address this here: https://github.com/ManageIQ/azure-armrest/pull/377

Comment 7 Ievgen Zapolskyi 2018-10-08 09:49:27 UTC
Verified in 5.10.0.17


Note You need to log in before you can comment on or make changes to this bug.